.--article {
  z-index: 3;
}

.article-aside {
  grid-column: 2/3;
  position: sticky;
  left: 0;
  top: 17rem;
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
}

.article-authorblock_2 {
  display: none;
}

.article-inner {
  display: grid;
  grid-template-columns: 1fr 31.2rem;
  gap: 8rem;
}

.article-context {
  background: var(--color-grey-97);
  border-radius: 2rem;
  padding: 2.5rem 2rem;
}

.article-subtitle {
  font-weight: 700;
  font-size: 1.8rem;
  color: var(--color-azure-15);
  text-transform: none;
}

.article-sublist {
  margin-top: 2.5rem;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 150%;
  color: #7d7d7d;
  counter-reset: num;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1rem;
}

.article-sublist a.active {
  color: var(--color-yellow-52);
}

.article-sublist li {
  counter-increment: num;
}

.article-sublist li a::before {
  content: counter(num) ".";
  min-width: 2rem;
  display: inline-block;
  margin-right: 0.5rem;
}

.article-wysiwyg {
  max-width: 75.4rem;
  width: 100%;
  grid-row: -1/1;
  color: var(--color-spring-green-25);
}

.article-wysiwyg>*:first-child {
  margin-top: 0;
}

.article-wysiwyg>*:last-child {
  margin-bottom: 0;
}

.article-wysiwyg h2 {
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 160%;
  text-transform: uppercase;
  color: var(--color-azure-15);
  margin-bottom: 4rem;
  margin-top: 6rem;
  scroll-margin-top: 17rem;
}

.article-wysiwyg h3 {
  font-weight: 600;
  font-size: 2rem;
  line-height: 138%;
  color: var(--color-azure-15);
  margin-bottom: 2.5rem;
  margin-top: 3rem;
}

.article-wysiwyg b {
  font-weight: 600;
}

.article-wysiwyg p {
  margin-bottom: 3rem;
}

.article-wysiwyg ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 2rem;
  margin-bottom: 3rem;
}

.article-wysiwyg ul li {
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='20' height='20' rx='10' fill='%23ADD100' fill-opacity='0.3' /%3E%3Crect x='4' y='4' width='12' height='12' rx='6' fill='%23A9C446' /%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 2rem;
  min-height: 2rem;
  padding-left: 3.2rem;
}

.article-wysiwyg ol {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1.5rem;
  margin-bottom: 3rem;
}

.article-wysiwyg ol li {
  counter-increment: wysiwyg;
  position: relative;
  padding-left: 3.5rem;
}

.article-wysiwyg ol li::before {
  content: counter(wysiwyg, decimal-leading-zero) " /";
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 200%;
  color: #c5c5c5;
  position: absolute;
  top: 0;
  left: 0;
}

.grid-cols-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem;
}

.article-authortitle {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 150%;
  color: var(--easyrevenue-ru-celery);
  margin-top: 4rem;
}

.article-box {
  background: var(--color-grey-97);
  border-radius: 2rem;
  padding: 2rem;
  margin-top: 1rem;
}

.article-avatar {
  width: 5rem;
  height: 5rem;
  border-radius: 100%;
}

.article-name {
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 150%;
  color: var(--color-spring-green-25);
  margin-top: 1.5rem;
  text-transform: none;
}

.article-desc {
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 150%;
  color: var(--color-spring-green-25);
  margin-top: 0.5rem;
}

.article-tags {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 0.4rem;
  margin-top: 1rem;
}

.article-tag {
  background: var(--easyrevenue-ru-celery);
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 150%;
  text-align: center;
  color: var(--easyrevenue-ru-white);
  border-radius: 5rem;
  padding: 1.2rem 2rem;
  display: inline-block;
}

.circle.--21 {
  background-image: url("data:image/svg+xml,%3Csvg width='948' height='938' viewBox='0 0 948 938' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23filter0_f_5_9828)'%3E%3Cellipse cx='474' cy='469' rx='174' ry='169' fill='%23A9C446' fill-opacity='0.3' /%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_5_9828' x='0' y='0' width='948' height='938' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix' /%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape' /%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_5_9828' /%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
  width: 94.8rem;
  height: 93.8rem;
  position: absolute;
  top: -40rem;
  left: 10rem;
}

.circle.--22 {
  background-image: url("data:image/svg+xml,%3Csvg width='772' height='938' viewBox='0 0 772 938' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23filter0_f_5_9831)'%3E%3Cellipse cx='474' cy='469' rx='174' ry='169' fill='%23A9C446' fill-opacity='0.3' /%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_5_9831' x='0' y='0' width='948' height='938' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix' /%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape' /%3E%3CfeGaussianBlur stdDeviation='150' result='effect1_foregroundBlur_5_9831' /%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
  width: 77.2rem;
  height: 93.8rem;
  bottom: 70rem;
  right: 0;
}

@media (max-width: 500px) {
  .breadcrumbs {
    font-size: 1.4rem;
  }

  .article-inner {
    display: flex;
    flex-direction: column;
    gap: 5rem;
  }

  .article-aside {
    position: static;
    left: 0;
    /* top: 17rem; */
  }

  .article-sublist {
    margin-top: 1.5rem;
  }

  .article-authorblock {
    display: none;
  }

  .article-wysiwyg h2 {
    font-size: 2rem;
    margin-bottom: 2.5rem;
    margin-top: 4rem;
  }

  .article-wysiwyg h3 {
    margin-top: 2rem;
    margin-bottom: 1rem;
  }

  .article-wysiwyg ol {
    gap: 8px;
  }

  .article-wysiwyg ul {
    gap: 1rem;
  }

  .article-wysiwyg ul li {
    background-size: 14px;
    background-position: 6px 3px;
  }

  .article-wysiwyg h3 {
    font-size: 1.6rem;
    margin-bottom: 1.5rem;
  }

  .article-wysiwyg ol {
    margin-bottom: 0;
  }

  .article-wysiwyg p {
    margin-bottom: 1rem;
  }

  .article-authortitle {
    margin-top: 0rem;
  }

  .article-authorblock_2 {
    display: block;
  }

  .grid-cols-2 {
    display: flex;
    flex-direction: column;
    gap: 0;
  }
}

@media (max-width: 480px) {
  .main-bg::before {
    display: none;
  }

  .bg-white {
    overflow: hidden;
  }

  .article-wysiwyg p {
    font-size: 14px;
    line-height: 150%;
  }

  .circle_article_21 {
    width: 64.8rem !important;
    height: 56.8rem !important;
    top: 41rem !important;
    left: 0rem !important;
  }

  .circle_article_22 {
    width: 81.2rem !important;
    height: 110.8rem !important;
    bottom: 167rem !important;
  }

  .article-title-360 {
    margin-bottom: 30px;
  }

  .mservices-sub_article {
    right: 62px;
  }

  .mservices-sub_article_2 {
    top: -1px;
    left: 124px;
  }

  .mserv-sub_top {
    top: 1px;
  }

  .mservices-desc {
    font-size: 12px;
  }

  .mservices-result {
    top: 115px;
    left: 126px;
    /* right: 112px; */
    font-size: 16px;
  }

  .mservices-sublist {
    gap: 5px;
  }

  .mservices-sublist li {
    font-size: 14px;
  }

  .mservices-sublist li::before {
    top: 0.9rem;
  }
}

@media (max-width: 440px) {
  .mservices-sub_article {
    right: 95px;
  }

  .mservices-result {
    top: 108px;
    left: 110px;
  }

  .mservices-sub_article_2 {
    left: 112px;
  }
}

@media (max-width: 360px) {
  .mservices-sub_article {
    right: 62px;
  }

  .mservices-sub_article_2 {
    top: -1px;
    left: 90px;
  }

  .mserv-sub_top {
    top: 1px;
  }

  .mservices-result {
    top: 84px;
    left: 94px;
    width: 100%;
  }
}